ABL(4)

NAME
abl - Apple backlight support

SYNOPSIS
abl* at acpi?

DESCRIPTION
The abl driver enables access to the backlight found in Intel based Apple computers. It provides brightness control using the wsconsctl(8) variable display.brightness.

SEE ALSO
acpi(4), intro(4), wsconsctl(8)

HISTORY
The abl driver first appeared in OpenBSD 6.8.

AUTHORS
-nosplit The abl driver was written by Marcus Glocker <mglocker@openbsd.org>.